Уязвимость при обработке UTF-8 строк в Wesnoth

Дата публикации:
10.10.2007
Всего просмотров:
1253
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Wesnoth 1.x
Уязвимые версии: Wesnoth версии до 1.2.7

Описание:
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании приложения.

Уязвимость существует из-за неизвестной ошибки при обработке UTF-8 строк. Удаленный пользователь может аварийно завершить работу клиентского приложения. Подробности уязвимости не разглашаются.

URL производителя: www.wesnoth.org

Решение: Установите последнюю версию 1.2.7 с сайта производителя.

Ссылки: Fedora 7 Update: wesnoth-1.2.6-1.fc7

или введите имя

CAPTCHA